-- Deploy gaia:api_2016_05_12_api_service_serviceregister_add_column_user_safe to mysql

BEGIN;

  ALTER TABLE `api_service` ADD COLUMN `user_safe` TINYINT(1) NOT NULL DEFAULT TRUE ;
  ALTER TABLE `api_serviceregister` ADD COLUMN `user_safe` TINYINT(1) NOT NULL DEFAULT TRUE ;


COMMIT;
